# -*- coding: utf-8 -*-

import datetime

import click

from em_tasks.utils.shopify_custom_label_updater import ShopifyCustomLabelUpdater
from em_tasks.store.models import *

from em_celery import logger, init_db


@click.command('Update Shopify products Google product custom label')
def update_custom_label():
  init_db()

  updater = ShopifyCustomLabelUpdater()
  updater.run()


if __name__ == "__main__":
  update_custom_label()
